import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PreviewApprovalComponent } from './preview-approval.component';

describe('PreviewApprovalComponent', () => {
  let component: PreviewApprovalComponent;
  let fixture: ComponentFixture<PreviewApprovalComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PreviewApprovalComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PreviewApprovalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
